Future<void> initBeforeApp()async{
  // final flavor = await getFlavor();
  // if(flavor=='dev'){
  //   GlobalVar.apiHost='totapi-lc.beswell.com';
  //   GlobalVar.flavor=Flavor.dev;
  //   info('版本：dev');
  //   FlavorConfig(
  //     name: "开发版",
  //     color: Colors.red,
  //     location: BannerLocation.topStart,
  //   );
  // }
}




Future<void> allInit()async{



}